Subject: Re: CPM2 early console

From: Kalle Pokki <[email-masked]>
Date: Fri, 30 Sep 2005 22:16:30 +0200

Alex Zeffertt wrote:

>>Are there any drawbacks to this approach?
>>    
>>
>
>
>To answer my own question: yes there is a drawback.
>  
>
Yes it's not so good for performance. I would be better no just 
cache-inhibit some specific memory areas.

Do you have more than one board to test this with? I only have one now, 
and this seems so odd I almost suspect a hardware flaw... but usually 
when I say this aloud it almost certainly turns out to be just a trivial 
software bug :)